<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="2.0.0">
    <Meta name="resource" value="ValueSet"/>
    <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-actcode-abginfo"/>
    <Meta name="preliminary" value="false"/>
    <Meta name="status" value="active"/>
    <Meta name="description"/>
    <Meta name="count" value="2"/>
    <Identifier uid="1.2.40.0.34.10.160"/>
    <Title name="elga-actcode-abginfo" version="3.0" date="2015-03-31 00:00:00">ELGA_ActCode_AbgInfo</Title>
    <ClassKinds>
        <ClassKind name="code"/>
    </ClassKinds>
    <RubricKinds>
        <RubricKind name="preferred"/>
    </RubricKinds>
    <Class code="ERGINFO">
        <Rubric kind="preferred">
            <Label>
            Ergänzende Informationen zur Abgabe</Label>
        </Rubric>
    </Class>
    <Class code="MAGZUB">
        <Rubric kind="preferred">
            <Label>
            Ergänzende Informationen zur magistralen Zubereitung</Label>
        </Rubric>
    </Class>
</ClaML>
